config_version  1.2
snapshot_root   /backup/rsnapshot
no_create_root  1

cmd_cp          /usr/bin/cp
cmd_rm          /usr/bin/rm
cmd_rsync       /usr/bin/rsync
cmd_ssh /usr/bin/ssh
#cmd_preexec    /path/to/preexec/script
#cmd_postexec   /path/to/postexec/script

interval        daily   7
interval        weekly  4

verbose         2
loglevel        3
lockfile        /var/run/rsnapshot.pid
logfile         /var/log/rsnapshot

link_dest       1

use_lazy_deletes        1

backup  /home/          localhost/
backup  /etc/           localhost/
backup  /usr/local/     localhost/
backup  /cluster/       localhost/
backup  /srv/           localhost/
backup  /fastfs/        localhost/
backup  /var/lib/       localhost/
